Subject: Re: Aubrey - Soccer
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Wed, 23 Apr 2008 11:14:15 -0400

Shawna,
I completely understand.  The past few months have been chaos for all of us.  Not sure why things have do be that way but that seems to have been the theme lately.  I am glad that you have communicated this to me.  What she had "communicated" (or what was perceived) to her friends and teammates was that she was too tired or just didn't want to go to practice.  I was going to talk to her about this to find out if this was the case.  Obviously, things were just misunderstood.   Anyway, as far as Aubrey missing those Mondays, church commitments should be priority.  We will of course miss her (she makes us all laugh and brings lots of life).  If you have any further questions, please do not hesitate to contact me.  Again, thanks for bringing clarification.
Sincerely,
Michael Bishop (Coach)

  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: [email-masked] 
  Sent: Wednesday, April 23, 2008 9:18 AM
  Subject: Aubrey - Soccer

  Coach,
    I meant to talk to you when I picked up Aubrey from Marissa's party, about Aubrey's situation with Mondays and soccer, I forgot.
    This past year Aubrey has been participating in our worship band at church.  She has practice every Monday from 4:00 until 5;30.  Then, she has also been babysitting for a Bible Study from our church on Mondays from 6:00 - 9:00.
    Aubrey and I talked it over and decided that we should keep her commitments at church on the nights that you had soccer practice and keep her commitment with the team on the nights that you have soccer games on Mondays.  
    I hope that is ok with you.  I should have had Aubrey talk with you about it at the beginning of the season.  If you do not agree with our decision, let's talk about it and see what we can come up with.
    Also, I am so sorry that we have not been able to commit to driving to the away games so far.  This is such a busy season!  We have three other kids and have had to spread ourselves very thin right now.  Thank you so much for all that you are doing with the girls.  I know that Aubrey loves to play soccer and I appreciate your giving her the opportunity. 
  Shawna Shaw

------------------------------------------------------------------------------
  Make i'm yours. Create a custom banner to support your cause.